tr.spaceUnder > td
{
  padding-bottom: 1em;
}

.button {
   border-top: 1px solid #6a7175;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 2.5px 4px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 12px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
    height:22px;
   }
 .button:hover {
   border-top-color: #3a93cf;
   background: #3a93cf;
   color: #cccccc;
   }
 .button:active {
   border-top-color: #26349e;
   background: #26349e;
   }
.container .box {
  float: left;
  width: 150px;
  margin: 20px;
}

.container .box .top {
  padding: 12px;
  background-color: blue;
  color: white;
  cursor: pointer;
}

.container .box .bottom {
  padding: 12px;
  background-color: red;
  color: white;
  display: none;
}


/* Center the loader */
#loader {
  position: absolute;
  left: 40%;
  top: 50%;
  z-index: 1;
  width: 100px;
  height: 100px;
  margin: -5px;
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #3498db;
  width: 80px;
  height: 80px;
  -webkit-animation: spin 3s linear infinite;
  animation: spin 3s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#myDiv {
  display: none;
  text-align: center;
}


/* Horizontal Loader */


#cssload-wrapper {
	width: 250px;
	height: 5px;
	position: absolute;
	left: 50%;
}

#cssload-border {
	border: 1px solid rgb(0,51,102);
	height: 100%;
	width: 100%;
	position: relative;
	left: -95%;
	top: -50%;
	padding: 4px 3px;
}

#cssload-whitespace {
	overflow: hidden;
	height: 100%;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

#cssload-line {
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgb(255,150,0);
	animation: cssload-slide 5.75s steps(40) infinite;
		-o-animation: cssload-slide 5.75s steps(40) infinite;
		-ms-animation: cssload-slide 5.75s steps(40) infinite;
		-webkit-animation: cssload-slide 5.75s steps(40) infinite;
		-moz-animation: cssload-slide 5.75s steps(40) infinite;
}



@keyframes cssload-slide {
	0% {
		left: -100%;
	}
	
	100% {
		left: 100%;
	}
}

@-o-keyframes cssload-slide {
	0% {
		left: -100%;
	}
	
	100% {
		left: 100%;
	}
}

@-ms-keyframes cssload-slide {
	0% {
		left: -100%;
	}
	
	100% {
		left: 100%;
	}
}

@-webkit-keyframes cssload-slide {
	0% {
		left: -100%;
	}
	
	100% {
		left: 100%;
	}
}

@-moz-keyframes cssload-slide {
	0% {
		left: -100%;
	}
	
	100% {
		left: 100%;
	}
}